<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<CellXConfiguration creator="CellXGui" timestamp="2012_04_23__09_54_03">
<CellXParam name="membraneIntensityProfile">
<ArrayElement value="-0.07836184064977672"/>
<ArrayElement value="-0.08369556854513692"/>
<ArrayElement value="-0.09422429365385745"/>
<ArrayElement value="-0.15023222834524375"/>
<ArrayElement value="-0.26864651078973906"/>
<ArrayElement value="-0.38831508483414284"/>
<ArrayElement value="-0.370725705113383"/>
<ArrayElement value="-0.16498281963234224"/>
<ArrayElement value="0.0962040270907828"/>
<ArrayElement value="0.2889120457067895"/>
<ArrayElement value="0.3381870895764774"/>
<ArrayElement value="0.3007585399465088"/>
<ArrayElement value="0.23207890311122986"/>
<ArrayElement value="0.16142108667726326"/>
<ArrayElement value="0.10904296811466317"/>
<ArrayElement value="0.07257939133990719"/>
</CellXParam>
<CellXParam name="membraneLocation" value="9"/>
<CellXParam name="membraneWidth" value="2"/>
<CellXParam name="maximumCellLength" value="113"/>
<CellXParam name="seedRadiusLimit">
<ArrayElement value="13"/>
<ArrayElement value="25"/>
</CellXParam>
<CellXParam name="isHoughTransformOnCLAHE" value="0"/>
<CellXParam name="seedSensitivity" value="0.2"/>
<CellXParam name="isGraphCutOnCLAHE" value="0"/>
<CellXParam name="claheClipLimit" value="0.01"/>
<CellXParam name="claheBlockSize" value="75"/>
<CellXParam name="maximumMinorAxisLengthHoughRadiusRatio" value="1.7"/>
<CellXParam name="requiredFractionOfAcceptedMembranePixels" value="0.85"/>
<CellXParam name="overlapMergeThreshold" value="0.8"/>
<CellXParam name="overlapResolveThreshold" value="0.2"/>
<CellXParam name="nuclearVolumeFraction" value="0.07"/>
<CellXParam name="intensityBrightAreaPercentage" value="0.3"/>
<CellXParam name="spatialMotionFactor" value="50"/>
<CellXParam name="maxGapConnectionDistance" value="3"/>
</CellXConfiguration>
